Diff for /wikisrc/kyua.mdwn between versions 1.6 and 1.7

version 1.6, 2012/09/01 19:32:25 version 1.7, 2012/11/27 06:45:22
Line 191  The easiest (but also the least "future- Line 191  The easiest (but also the least "future-
 suite with Kyua is to use the backwards compatibility ATF tools provided by  suite with Kyua is to use the backwards compatibility ATF tools provided by
 the kyua-atf-compat module.  First of all, install the package:  the kyua-atf-compat module.  First of all, install the package:
   
     $ cd /usr/pkgsrc/deve/kyua-atf-compat      $ cd /usr/pkgsrc/devel/kyua-atf-compat
     $ make install && make clean      $ make install && make clean
   
 And then, running the test suite is as easy as:  And then, running the test suite is as easy as:
Line 229  at these steps. Line 229  at these steps.
   
 To get started, install the Kyua packages:  To get started, install the Kyua packages:
   
     $ cd /usr/pkgsrc/deve/kyua-cli      $ cd /usr/pkgsrc/devel/kyua-cli
     $ make install && make clean      $ make install && make clean
     $ cd /usr/pkgsrc/deve/kyua-atf-compat      $ cd /usr/pkgsrc/devel/kyua-atf-compat
     $ make install && make clean      $ make install && make clean
   
 Once this is done, configure Kyua in the same way ATF is configured "out of  Once this is done, configure Kyua in the same way ATF is configured "out of

Removed from v.1.6  
changed lines
  Added in v.1.7


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb